
body {
    font-size: 14px;
    color: #333;
}

#nav-skip {
    display: block;
    height: 0;
    margin: 0 auto;
    width: 950px;
    padding: 0 15px;
    text-align: left;
    color: rgba(0, 0, 0, 0.00);
    font-size: 1px;
}

    #nav-skip:focus {
        font-size: 14px;
        height: auto;
        padding: 15px;
        margin-left: 1em;
        color: #bb1122;
    }

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #aaa;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #aaa;
}

span.tooltip-info {
    text-decoration: underline;
    text-decoration-style: dashed;
    text-decoration-color: #d4d6da;
    text-underline-offset: 3px;
    text-decoration-thickness: 2px;
    cursor: pointer;
}

input[type=text]:focus, input[type=radio]:focus, input[type=email]:focus {
    border-color: #177bbb;
}

button:focus, .form-control:focus {
    -webkit-box-shadow: 0 0 .8em #1c94ce;
    box-shadow: 0 0 .8em #1c94ce;
}

.form-control:focus {
    border-color: #408fc1;
}


.comment-submit-button:focus {
    background-color: #154984;
}

.comment-submit-button:active {
    background-color: #607ea0;
    color: #000
}

.matrix-checkbox input[type="radio"], .matrix-checkbox input[type="checkbox"] {
    position: absolute;
    left: 3px;
    top: 1px;
    height: 19px !important;
    width: 19px !important;
}

.matrix-checkbox input[disabled] {
    display: none;
}

.matrix-checkbox input[type="radio"]:focus, .matrix-checkbox input[type="checkbox"]:focus {
    box-shadow: #66c2ff 2px 0 2px;
    opacity: 100;
}

.surveyProgress a:focus {
    font-weight: bold;
}

.header-div {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.cd-multi-select-steps .surveyProgress a:focus {
    color: #268443;
    font-weight: bold;
}

.header-title {
    color: #fff;
    -webkit-font-smoothing: antialiased;
    text-shadow: 0 1px 4px rgba(0, 0, 0, .9);
    position: absolute;
    bottom: 0px;
    font-family: Open Sans, helvetica, arial, sans-serif;
}

.header-grad {
    position: absolute;
    bottom: 0px;
    background: linear-gradient(to top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0) 70%);
    min-height: 130px;
}

.header-top {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
}

.header-top-left {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 100;
}

.img-left {
    max-height: 100px;
    max-width: 100px;
}


button.language-toggle {
    color: #2d2d2d !important;
    text-decoration: none !important;
}

.kiosk-header {
    position: absolute;
    background: #fff;
    width: 100%;
    z-index: 9999;
    text-align: right;
    box-shadow: 0 1px 10px 1px rgba(62,57,107,.07);
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 100%);*/
}

    .kiosk-header img {
        max-height: 24px;
        margin-bottom: 3px;
        margin-top: -1px;
    }

    .kiosk-header .kiosk-header-text {
        margin: 5px 0 4px;
    }

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .cd-multi-steps {
        width: 3000px;
    }
}

@supports (-ms-ime-align:auto) {
    .cd-multi-steps {
        width: 3000px;
    }
}

@media (min-width: 768px) {
    section.container,
    div.container {
        width: 700px;
    }
}

@media (min-width: 992px) {
    section.container,
    div.container {
        width: 850px;
    }
}

@media (min-width: 1200px) {
    section.container,
    div.container {
        width: 950px;
    }

    .project-with-sidebar .container,
    .project-with-sidebar .container {
        width: 1150px;
    }
}


@media (min-width: 768px) {
    .aside-img {
        width: 115px;
        padding-right: 15px;
    }

    .post-title {
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .proj-description .translation {
        margin-bottom: 10px;
        text-align: left;
    }
}

@media (min-width: 768px) {
    .proj-description .translation {
        float: right;
    }
}

@media (max-device-width: 376px) {
    .navbar-header {
        font-size: .9em;
    }

    .navbar-brand * {
        font-size: .8em;
    }
}

.hid-translate {
    height: 0;
    position: absolute;
    top: -15px;
    left: -15px;
    overflow: hidden;
}

.goog-te-spinner-pos + div {
    height: auto !important;
}

/* Map Pins */

.flex-images .item img {
    cursor: pointer;
}

.poll-comments-outer {
    padding: 5px 15px;
    background: #f2f3f6;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #e1e2e3;
}

div .poll-entry.results {
    padding-top: 10px;
}

.well.lt {
    background-color: #fdfdfd;
}

.poll-body {
    background-color: #fff;
    color: #51575C;
    margin-bottom: 20px;
}

    .poll-body .comment-entry-outer {
        padding: 0 10px 5px;
    }

div.comment-entry-actions.row {
    margin: 0 -15px;
}

textarea.comment-entry-box {
    min-height: 60px;
}

input.comment-entry-box {
    margin: 5px 0;
}

.comment-entry-outer {
    padding: 0 0 5px
}




.relative {
    position: relative
}

.proj-icon {
    display: block;
    border-radius: 5px;
    overflow: hidden;
    height: 90px;
    width: 90px;
    margin-bottom: -1px;
    margin-right: 8px;
    text-align: center;
}

    .proj-icon.sm {
        border: none;
    }

    .proj-icon img {
        max-height: 100%;
        max-width: 100%;
    }

@media only screen and (max-device-width : 480px) {
    .project-title, .proj-description .translation {
        text-align: center;
    }

    h1.project-title {
        margin: 5px 0 15px;
        line-height: 1.6em;
        font-size: 1.5em;
    }

    .proj-description .proj-icon.sm {
        max-width: 220px;
        max-height: 230px;
        margin: 0 auto 10px;
    }
}

.hbox hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 2px solid #d2d2d2;
}


body {
    padding-top: 0;
    background: transparent;
    font-family: 'Avenir', 'Open Sans', sans-serif;
}

.container-fluid {
    padding: 0;
}

    .container-fluid .row:first-child div img {
        width: 100%;
    }

.colorlogo {
    background: #f6921e;
    height: 150px;
}

.thumbnail {
    padding: 15px;
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
    .container .row div img.logo {
        width: 90%;
    }
}

@media only screen and (min-width : 320px) and (max-width : 768px) {
    .container-fluid .row div img.banner {
        width: 250%;
        float: right;
    }
}

@media (max-width:991px) {
    /*.col-md-4 { WOW. No words. -JD
        margin-right: 15px; /*this puts back the margin on the right side of the
	column for smaller screens
        padding: 5px; 
    }*/
}


.bottom-bar {
    padding: 5px 0;
}


a.change-response {
    color: #888;
    text-decoration: none;
    transition: all .3s ease;
    cursor: pointer;
}

    a.change-response:hover {
        color: #368cd7;
    }

.poll-entry {
    padding-top: 5px;
    padding-bottom: 0px !important;
}


img.top {
    margin-bottom: 20px;
}

.heading-text {
    color: #555;
    font-size: 20px !important;
}

.heading-table {
    border-top: thin solid #d2d3d4;
    border-bottom: thin solid #d2d3d4;
    width: 100%;
    margin-bottom: 10px;
}

    .heading-table tr {
        height: 60px;
    }

    .heading-table td {
        text-align: center;
        vertical-align: middle;
        background-color: #f6f6f6;
        color: #333;
        font-size: 24px;
    }


div.poll-pad {
    padding-right: 12px;
    padding-left: 12px;
}

.pollStep .data-lookup-form {
    padding: 0 15px;
}

.option-column {
    -webkit-flex: 1 1;
    flex: 1 1;
}


.leadList-form-outer {
    padding: 0 15px 15px;
    text-align: center;
    position: relative;
}

.leadList-form {
    text-align: left;
    max-width: 400px;
    margin: auto;
    border-radius: 2px;
}

.leadList-options {
    padding: 10px 15px 0;
}

div#documents {
    margin-top: 10px;
}

h1.project-title {
    margin: 5px 0 15px;
    line-height: 1.75em;
    font-size: 1.75em;
}

.embed .footer {
    height: 0;
}

.proj-description {
    background-color: #fff;
    margin: 20px 0;
    min-height: 20px;
    padding: 19px;
    border-radius: 4px;
    padding: 15px;
    color: #444;
    width: 100%;
}

    /*.proj-description:hover {
    -webkit-box-shadow: 0 4px 15px 0 rgba(40,44,53,.06),0 2px 2px 0 rgba(40,44,53,.08);
    box-shadow: 0 4px 15px 0 rgba(40,44,53,.06),0 2px 2px 0 rgba(40,44,53,.08);
    border-radius: 4px;
}*/

    .proj-description img {
        max-width: 100% !important;
        height: auto !important;
    }



.card .i-checks input:checked + i {
    border-color: #13689f;
}

    .card .i-checks input:checked + i:before {
        color: #13689f;
    }

#unanswered-questions a {
    background-color: rgba(204, 204, 204, 0.51);
    padding: 5px 11px;
    border-radius: 5px;
    font-size: 14px;
}

#unanswered-questions div {
    margin: 12px 0;
}

#unanswered-questions a:hover {
    background-color: rgba(97, 97, 97, 0.61);
    color: #fff;
    border: none;
}

.edit-data-entry-user-existing .data-entry-record-file-upload {
    display: none;
}

.contact-info-image-wrap img {
    position: relative;
    max-width: 100%;
}

.data-entry-image-wrap {
    position: relative;
    overflow: hidden;
    margin-top: 10px
}

@media (min-width: 1200px) {
    .edit-data-entry-record section.container {
        width: 1150px;
    }
}

@media (min-width: 900px) {
    .edit-data-entry-record section.container {
        width: calc(100% - 100px);
    }
}


.proj-description a,
.freeform a,
.poll-header a, .bottom-bar a {
    text-decoration: underline;
    color: #3344dd;
}

    .proj-description a:hover, .proj-description a:focus, .proj-description a:active,
    .freeform a:hover, .freeform a:focus, .freeform a:active,
    .poll-header a:hover, .poll-header a:focus, .poll-header a:active,
    .bottom-bar a:hover, .bottom-bar a:focus, .bottom-bar a:active {
        color: #bb1122;
    }

    .proj-description a:visited,
    .freeform a:visited,
    .poll-header a:visited,
    .bottom-bar a:visited {
        color: #884488;
    }

.freeform p {
    font-size: 14px;
}

.freeform iframe {
    max-width: 100% !important;
}

.freeform img {
    max-width: 100% !important;
}

.freeform p > img {
    padding: 5px 10px;
}


.freeform > div {
    position: relative;
    background-color: #fff;
    padding: 20px 15px 10px;
    color: #444444;
    width: 100%;
    border-radius: 4px;
}

.card > div {
    color: #444444;
}
/*Resolves icon spacing when moving cards into freeform style*/
.freeform .headerContent {
    padding-left: 0;
}

#documents {
    position: relative;
    background-color: #fff;
    padding: 20px 15px 10px;
    color: #888888;
    width: 100%;
    border-radius: 4px;
}

.project.card {
    box-shadow: 0 1px 1px 1px #dadada;
    border-radius: 2px;
    margin-bottom: 20px;
}

.freeform > div > h1:first-child, .freeform > div > h2:first-child, .freeform > div > h3:first-child, .freeform > div > h4:first-child, .freeform > div > h5:first-child {
    margin-top: 0;
}

#placeholders, #placeholders span {
    width: 0px;
    height: 0px;
    font-size: 0;
}

/*================Image Zoom CSS=============*/
img[data-action="zoom"] {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}

.zoom-img,
.zoom-img-wrap {
    position: relative;
    z-index: 666;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

img.zoom-img {
    cursor: pointer;
    cursor: -webkit-zoom-out;
    cursor: -moz-zoom-out;
}

.zoom-overlay {
    z-index: 420;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    filter: "alpha(opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms;
}

.zoom-overlay-open .zoom-overlay {
    filter: "alpha(opacity=100)";
    opacity: 1;
}

.zoom-overlay-open,
.zoom-overlay-transitioning {
    cursor: default;
}
/*================End Image Zoom CSS=============*/

/*=================Location Poll=================*/



/*==============End Location Poll================*/


.ModeSwitch {
    position: absolute;
    top: 10px;
    right: 68px;
    background: #1aae88;
    outline: 0;
    border: 0;
    border-radius: 2px;
    line-height: 24px;
    padding: 1px 12px;
    color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
}


.option-column {
    margin: 4px 0;
}

.pollStep .pollspin {
    position: absolute;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.5);
    width: calc(100% - 30px);
    margin-top: 10px;
}

.pollspin {
    position: absolute;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.5);
    width: calc(100% - 30px);
}

    .pollspin.spin-block {
        position: relative;
        background: rgba(255, 255, 255, 0.5);
    }


.rsvpMenu {
    border: 1px solid #f1f1f1 !important;
    box-shadow: 0 1px 15px 1px rgba(62,57,107,.07);
}

    .rsvpMenu > li {
        padding: 10px 18px;
        cursor: pointer;
        font-weight: 500;
        color: #333;
        font-size: 14px;
    }

        .rsvpMenu > li:hover {
            background: #f5f5f5;
        }

.meetingInfo {
    font-size: 16px;
}

    .meetingInfo.comment {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .meetingInfo .fa {
        margin-right: 5px;
        color: #737475;
    }

.meeting .poll-header {
    border-bottom: 1px solid #e1e2e3;
    border-radius: 0px;
    cursor: pointer;
    font-weight: bold
}

.dot {
    position: relative;
    height: 12px;
    width: 12px;
    background: #66BB6A;
    border-radius: 50%;
    display: inline-block;
    margin-right: 8px
}

    .dot:after {
        content: '';
        position: absolute;
        top: 2px;
        left: 2px;
        height: 8px;
        width: 8px;
        border-radius: 50%;
        background: #66BB6A;
        animation: pulse 2s infinite;
        transform-origin: center center;
    }

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    25% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(4.5);
        opacity: 0;
    }
}

.bg-dark {
    color: #B6BCCE;
}

.footer .bg-dark a {
    color: #fff;
    text-decoration: underline;
}

.bg-dark a.btn {
    text-decoration: none;
}

.bg-dark .caret {
    border-top-color: #7a87a7;
    border-bottom-color: #7a87a7;
}

.bg-white {
    color: #555;
}

.meetingContent .comment-entry {
    float: right;
    position: absolute;
    bottom: 18px;
    right: 14px;
}

@media (min-width: 992px) {
    .meeting-row .col-md-6:first-child {
        padding-right: 0;
    }
}

.comment-entry-prompt {
    margin-top: 5px;
    font-size: 18px
}

.meeting .comment-display-outer {
    padding-left: 0;
    padding-right: 0;
    border: none;
    background: none;
}

.meeting .comment-div.mine {
    background: none;
}

.meeting button[name="provider"] {
    height: 20px;
    width: 20px;
    font-size: 14px;
    line-height: 12px;
    padding-top: 4px
}

.cd-multi-select-progress .surveyProgress > a {
    display: none;
}

.multi-step-container {
    width: 100%;
    overflow-x: auto;
    background: #fff;
    margin-top: 12px;
    margin-bottom: 6px;
    border-radius: 4px;
}

    .multi-step-container:hover {
        -webkit-box-shadow: 0 4px 15px 0 rgba(40,44,53,.06),0 2px 2px 0 rgba(40,44,53,.08);
        box-shadow: 0 4px 15px 0 rgba(40,44,53,.06),0 2px 2px 0 rgba(40,44,53,.08);
    }

    .multi-step-container::-webkit-scrollbar {
        width: 10px;
        height: 10px;
    }

    .multi-step-container::-webkit-scrollbar-thumb {
        background-color: rgba(50,50,50,0.25);
        border: 2px solid transparent;
        border-radius: 10px;
        background-clip: padding-box;
    }

        .multi-step-container::-webkit-scrollbar-thumb:hover {
            background-color: rgba(50,50,50,0.5);
        }

    .multi-step-container::-webkit-scrollbar-track {
        background-color: rgba(50,50,50,0.05);
    }

.cd-multi-steps {
    list-style-type: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: #fff;
    width: max-content;
    border-radius: 4px;
}

.cd-multi-select-progress {
    margin: 0 !important;
    display: table !important;
    width: 100% !important;
}

.cd-multi-select-steps .surveyProgress {
    float: left;
    padding: 0;
    margin: 0;
    /*border-radius: 4px 0 0 4px;*/
}

.cd-multi-select-progress .surveyProgress {
    height: 10px !important;
    display: table-cell !important;
    width: auto !important;
    text-align: center !important;
    background: #13689f;
}

    .cd-multi-select-progress .surveyProgress.disabled {
        background: #fff;
    }

.cd-multi-select-steps .surveyProgress a {
    text-decoration: none;
    padding: 10px 0 10px 50px;
    background: #fff;
    position: relative;
    display: block;
    float: left
}

.cd-multi-select-steps .surveyProgress:first-child a {
    padding-left: 20px;
}

.cd-multi-select-steps .surveyProgress:last-child {
    padding-right: 36px;
}

.cd-multi-select-steps .surveyProgress a::after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #ffffff;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
}

.cd-multi-select-steps .surveyProgress a::before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #f1f1f1;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 6px;
    left: 100%;
    z-index: 1
}

.cd-multi-select-steps .surveyProgress.active a {
    color: white;
    background: #13689f;
    border-radius: 4px 0 0 4px;
}

    .cd-multi-select-steps .surveyProgress.active a::after {
        border-left-color: #13689f;
    }

    .cd-multi-select-steps .surveyProgress.active a:hover:after {
        border-left-color: #368dd7;
    }

    .cd-multi-select-steps .surveyProgress.active a:hover {
        background: #368dd7;
    }

.surveyProgress.disabled {
    pointer-events: none;
}

.cd-multi-select-steps .surveyProgress.disabled a {
    color: #c3c3c3;
}

.cd-multi-select-steps .surveyProgress.active.disabled a {
    color: #fff !important;
}

.survey-progress-complete h4 {
    font-weight: 500;
}

.survey-progress-complete {
    background: #fff;
    border-top: 5px solid #228b41 !important;
    border: none;
    border-radius: 0 0 5px 5px;
    padding: 20px 20px;
    font-weight: 600 !important;
    margin-top: 15px;
}

#surveyStepContent {
    transition: height 1s ease;
    overflow: hidden;
    margin-bottom: 15px;
}

    #surveyStepContent section.row:last-child {
        margin-bottom: 0;
    }

.meetingContent {
    padding: 13px 13px;
    background: #f2f3f6;
}

.meetingInfo {
    font-size: 16px;
}

    .meetingInfo.comment {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .meetingInfo .fa {
        margin-right: 5px;
        color: #737475;
    }

.meeting .poll-header {
    border-bottom: 1px solid #e1e2e3;
    border-radius: 0px;
    cursor: pointer;
    font-weight: bold
}

.dot {
    position: relative;
    height: 12px;
    width: 12px;
    background: #66BB6A;
    border-radius: 50%;
    display: inline-block;
    margin-right: 8px
}

    .dot:after {
        content: '';
        position: absolute;
        top: 2px;
        left: 2px;
        height: 8px;
        width: 8px;
        border-radius: 50%;
        background: #66BB6A;
        animation: pulse 2s infinite;
        transform-origin: center center;
    }

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    25% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(4.5);
        opacity: 0;
    }
}

.bg-dark .caret {
    border-top-color: #7a87a7;
    border-bottom-color: #7a87a7;
}

.meetingContent .comment-entry {
    float: right;
    position: absolute;
    bottom: 18px;
    right: 14px;
}

@media (min-width: 992px) {
    .meeting-row .col-md-6:first-child {
        padding-right: 0;
    }
}

.comment-entry-prompt {
    margin-top: 5px;
    font-size: 18px
}

.meeting #comment-display-outer {
    padding-left: 0;
    padding-right: 0;
    border: none;
    background: none;
}

.meeting .comment-div.mine {
    background: none;
}

.meeting button[name="provider"] {
    height: 20px;
    width: 20px;
    font-size: 12px;
    line-height: 12px;
    padding-top: 4px
}

p.dataLookupText {
    margin: 10px 0;
    border-left: 3px solid #1aae88;
    padding: 7px;
    font-size: 16px;
    padding-left: 10px;
    background: #fff;
}

a.powered-by-outer {
    float: right;
    margin-top: 2px
}

a .powered-by {
    width: 100px;
    opacity: .9;
    cursor: pointer;
}

.select-option-multiple {
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
}

li.single-select-option {
    padding: 8px 10px 8px 18px;
    font-size: 14px;
    cursor: pointer;
}

.label-select-cont {
    width: 100%;
}

.multi-option-dropdown .dropdown-toggle {
    width: 100%;
}

.vote-multi-select {
    text-align: center;
}

.multi-option-dropdown .caret {
    margin-left: 6px;
}

li.single-select-option label {
    cursor: pointer;
}

.select-option-multiple .i-checks {
    padding-right: 8px;
}

.btn.btn-primary-new, button.comment-submit-button {
    border: 0px;
    background-color: #13689f;
    padding: 8px;
    padding-left: 14px;
    padding-right: 14px;
    font-weight: 600;
    transition: 0.2s ease-in-out;
}

button.comment-submit-button {
    padding: 5px 10px
}

    .btn.btn-primary-new:hover, button.comment-submit-button:hover {
        background-color: #3c92f3;
    }

    .btn.btn-primary-new:active, button.comment-submit-button:active {
        background-color: #2a83e6 !important;
    }

.btn.btn-primary-new.glow:hover {
    -webkit-box-shadow: 0 0 20px rgba(41, 142, 255, 0.7);
    box-shadow: 0 0 20px rgba(41, 142, 255, 0.7);
}

.btn.btn-primary-new.glow {
    -webkit-box-shadow: 0 0 10px rgba(41, 142, 255, 0.6);
    box-shadow: 0 0 10px rgba(41, 142, 255, 0.6);
}

.btn-default {
    color: #222 !important;
    background-color: #f0f0f0;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        color: #000 !important;
        background-color: #bbb;
        border-color: #888;
        border-color: rgba(0,0,0,.25);
    }

    .btn-default.disabled,
    .btn-default.disabled:hover,
    .btn-default.disabled:focus,
    .btn-default.disabled:active,
    .btn-default.disabled.active,
    .btn-default[disabled],
    .btn-default[disabled]:hover,
    .btn-default[disabled]:focus,
    .btn-default[disabled]:active,
    .btn-default[disabled].active,
    fieldset[disabled] .btn-default,
    fieldset[disabled] .btn-default:hover,
    fieldset[disabled] .btn-default:focus,
    fieldset[disabled] .btn-default:active,
    fieldset[disabled] .btn-default.active {
        background-color: #fcfcfd;
        border-color: #d2dae1;
        color: #888;
    }

.comment-entry-submit-block fieldset legend {
    display: none !important;
}

fieldset legend {
    display: block !important;
}



.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    background-color: #17886b;
}

.card {
    border: none;
    -webkit-box-shadow: 0 1px 15px 1px rgba(62,57,107,.07);
    box-shadow: 0 1px 15px 1px rgba(62,57,107,.07);
    background: #fff;
    border-radius: 4px;
}

.headerblock {
    background: #fff;
    /*width: 35%;*/
    /*margin: 0 auto;*/
    z-index: 999;
    padding: 16px 18px;
    border-radius: 4px;
    margin-top: -70px;
}

/*.push-full .poll-body {
    padding-bottom: 5px
}*/

.flag {
    width: 16px;
    margin-right: 5px;
    margin-top: -3px;
}



.EventFooter div {
    transition: 0.3s ease-in-out;
    margin-top: 2px;
}

.footer-social a.btn {
    height: 30px;
    width: 45px;
    padding-left: inherit;
    padding-right: inherit;
}

.footer-social .btn.twitter {
    background-color: #1DA1F2;
    border: none;
}

.footer-social .btn.facebook {
    background-color: #3b5998;
    color: #fff;
}

.footer-social .btn.linkedin {
    background-color: #0D6D9B;
    color: #fff;
}

.footer-social .btn.email {
    background-color: #5f5f5f;
    color: #fff;
}

.visibility-hover {
    transition: opacity 0.3s;
    opacity: 0;
}


#smsOutboundModal .modal-body .container, #editSmsOptions .modal-body .container, #sendNewMessageModal .container {
    max-width: 100%;
}

#smsOutboundModal textarea, #editSmsOptions input[type="text"], #sendNewMessageModal textarea {
    margin: 0px;
    width: 100%;
    height: 110px;
    padding: 10px;
    border-radius: 3px;
    max-width: 100%;
    min-width: 100%;
    min-height: 44px;
    border-color: #dfe6f1;
}

input[type="text"]:disabled {
    background: #f3f3f3;
}

#smsOutboundModal .modal-body .textbox, #editSmsOptions input[type="text"], #sendNewMessageModal input[type="text"] {
    margin-left: 12px;
    width: 60%;
    outline: 0;
    border: 1px solid #dfe6f1;
    padding: 4px;
}

#editSmsOptions input[type="text"], #sendNewMessageModal input[type="text"] {
    width: 100%;
    margin-left: 0;
    height: auto;
    padding: 4px 12px;
}

.modal-footer .btn-primary {
    background-color: #179877;
    border-color: #179877;
}


#smsOutboundModal .previewCommentBtn {
    padding: 4px 22px;
    background: #f8f8f8;
    outline: none;
    border: 1px solid #dfe6f1;
    color: #595959;
}

#smsOutboundModal #changesWarning {
    font-size: 12px;
    font-style: italic;
}

    #smsOutboundModal #changesWarning #textStyles {
        float: right;
    }

        #smsOutboundModal #changesWarning #textStyles b {
            font-style: normal;
        }

#smsOutboundModal label, #editSmsOptions label, #sendNewMessageModal label {
    font-size: 14px;
    color: #333;
}

#smsOutboundModal .close span, #editSmsOptions .close span {
    vertical-align: sub;
}

#smsOutboundModal .displayArea, #editSmsOptions .displayArea, #sendNewMessageModal .displayArea {
    padding: 12px 0;
}

#smsOutboundModal textarea, #sendNewMessageModal textarea {
    padding: 4px 7px;
    width: 100%;
    max-width: 100%;
    outline: 0;
    border: 1px solid #dfe6f1;
}

#sendNewMessageModal textarea {
    height: 110px;
}


#smsOutboundModal .fa, #new-outbound-read .fa, .editSmsOptionsBtn .fa, #editSmsOptions .fa, .sendNewMessageBtn .fa, #sendNewMessageModal .fa {
    vertical-align: baseline;
    margin-right: 5px;
}

#openSMSThreadModal .thread-summary {
    width: 100%;
}

/*#region Breadcrumbs */

#project-meta {
    margin-top: 10px;
    margin-bottom: -10px;
}



#crumbs ul {
    list-style: none;
    display: inline-block;
    padding-left: 0;
    max-width: 100%;
}

    #crumbs ul li {
        display: inline-block;
        position: relative;
        max-width: 100%;
    }

        #crumbs ul li a {
            display: block;
            float: left;
            background: rgba(255, 255, 255, 0.7);
            text-align: center;
            padding: 0.5em 0.75em 0.5em 2.2em;
            position: relative;
            margin: 0 10px 0 0;
            text-decoration: none;
            color: #788288;
            max-width: 100%;
            text-overflow: ellipsis;
        }

            #crumbs ul li a:after {
                content: "";
                border-top: 1.26em solid transparent;
                border-bottom: 1.26em solid transparent;
                border-left: 1.26em solid rgba(255, 255, 255, 0.7);
                ;
                position: absolute;
                right: -1.26em;
                top: 0;
                z-index: 1;
            }

            #crumbs ul li a:before {
                content: "";
                border-top: 1.26em solid transparent;
                border-bottom: 1.26em solid transparent;
                border-left: 1.26em solid #e9ebee;
                position: absolute;
                left: 0;
                top: 0;
            }

.project-with-sidebar #crumbs ul li a:before {
    border-left: 1.26em solid #fafafa;
}

#crumbs ul li:first-child a {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    padding-left: 1em
}

    #crumbs ul li:first-child a:before {
        display: none;
    }

#crumbs ul li:last-child a {
    padding-right: 1.25em;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    white-space: nowrap;
    overflow: hidden;
}

    #crumbs ul li:last-child a:after {
        display: none;
    }

#crumbs ul li a:hover {
    background: #357DFD;
    color: #fff;
}

    #crumbs ul li a:hover:after {
        border-left-color: #357DFD;
        color: #fff;
    }


/*#endregion */


span.refresh-comments {
    color: #9c9c9c;
}

    span.refresh-comments:hover {
        color: #333;
    }

    span.refresh-comments fa-spin {
        color: #1aae88;
    }

/*.poll-answer-other {
   
}*/

.poll-answer-other span {
    /*margin-left: 1em;*/
    font-weight: bold;
}

.switch label:focus-within {
    box-shadow: 0 0 2px 2px #1c94ce;
}

.youtube-wrapper-project {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
}

    .youtube-wrapper-project iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#project-div h2 {
    margin-bottom: 24px;
    font-size: 34px;
}

.project-content {
    margin-bottom: 10px;
}

    .project-content .btn-success {
        color: #fff;
        background-color: #449d44;
        border-color: #398439;
        border-bottom: 2px solid rgba(0,0,0,.2) !important;
        border: 1px solid transparent;
    }

.survey-progress-complete img {
    max-width: 100%;
}


.project-content .btn-success:hover,
.project-content .btn-success:focus,
.project-content .btn-success:active,
.project-content .btn-success.active,
.project-content .open .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #1a6e2c;
    border-color: #145422;
}

#project-div p, #project-div ol {
    margin-bottom: 16px;
}

ol li p:only-child {
    margin-bottom: 0 !important;
}

#project-div .freeform-inner-text {
    color: #121212;
}



/*Sidebar*/
html.project-with-sidebar {
    background-color: #fafafa !important;
}

#projectSidebar table p {
    margin: 0;
}

#projectSidebar-container .col-sm-12::before {
    clear: both;
    content: "";
    display: block;
}

#projectSidebar .freeform-inner-text {
    width: 100%;
    position: relative;
    padding: 0;
    background-color: #fff;
}

    #projectSidebar .freeform-inner-text > * {
        margin: 0;
    }

        #projectSidebar .freeform-inner-text > *:not(:last-child) {
            margin-bottom: 15px;
        }

#projectSidebar-container .comment-entry-prompt {
    font-size: 14px;
    font-weight: 600;
}

/*Sidebar container*/
#projectSidebar-container,
#project-div-container {
    padding: 20px;
    margin: 15px 0;
    background-color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12);
    box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12);
    overflow: hidden;
}

#projectSidebar #faq-frontend {
    padding-left: 0;
    padding-right: 0;
}

#projectSidebar-container > * {
    padding: 0;
    margin: 0;
}

    #projectSidebar-container > *:not(:last-child) {
        margin-bottom: 20px;
    }

/*Sidebar youtube*/
#projectSidebar .youtube-wrapper-project {
    margin: 0;
}

/*Sidebar documents*/
#projectSidebar #documents {
    padding: 0;
    margin: 0;
}

    #projectSidebar #documents h3 {
        margin: 0 0 15px;
    }

    #projectSidebar #documents .list-group {
        margin: 0;
    }

    #projectSidebar #documents .list-group-item {
        padding: 15px;
        color: #1a1a1a;
        background-color: #fff;
    }

        #projectSidebar #documents .list-group-item:hover,
        #projectSidebar #documents .list-group-item:focus {
            box-shadow: 0px 0px 0px 2px #177bbb inset;
            outline: none;
        }

/*Sidebar events*/
#projectSidebar .cz-card.cz-card--neutral {
    margin: 0;
}

#projectSidebar .cz-media-card-content__content-container {
    padding: 0;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    #project-main .container {
        padding: 0;
    }

    #projectSidebar-container,
    #project-div-container {
        padding: 15px;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        #projectSidebar-container > *:not(:last-child) {
            margin-bottom: 45px;
        }

    #project-div h2 {
        margin-bottom: 18px;
        font-size: 28px;
    }

    #project-div p {
        margin-bottom: 12px;
    }
}



/* Modal for uploading scanned surveys */
#scan-modal .modal-content {
    padding: 60px;
    text-align: center;
    color: #262626;
    background-color: #fff;
}

#scan-modal button.close {
    position: absolute;
    right: 20px;
    top: 20px;
    margin: 0;
}

#scan-modal .modal-header,
#scan-modal .modal-body {
    padding: 0;
}

#scan-modal .modal-header {
    min-height: 0;
    border: 0;
}

#scan-modal .modal-body {
    font-size: 16px;
}

#scan-modal .choose-files-div {
    margin: 0;
    margin-bottom: 30px;
}

#scan-modal .choose-files-label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 43px;
    padding: 10px 12px;
    border: 1px solid #666;
    border-radius: 4px;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #666;
    cursor: pointer;
}

    #scan-modal .choose-files-label:hover {
        color: #fff;
        background-color: #4b4b4b;
    }

#scan-modal .choose-files-input {
    height: 0;
}

#scan-modal .separator {
    position: relative;
    display: block;
    margin: 30px 0;
    text-align: center;
    color: #696969;
}

    #scan-modal .separator:before,
    #scan-modal .separator:after {
        content: '';
        background-color: #dcdcdc;
        display: block;
        height: 1px;
        position: absolute;
        top: 50%;
        width: 24%;
    }

    #scan-modal .separator:before {
        left: 0;
    }

    #scan-modal .separator:after {
        right: 0;
    }

#scan-modal .dropfile {
    min-height: 180px;
    border: 2px dashed #dcdcdc;
}

#scan-modal .data-entry-record-file-upload,
#scan-modal .file-count-div {
    margin: 30px 0;
}

#scan-modal .upload-btn-div {
    margin: 0;
    margin-top: 30px;
}

#scan-modal .upload-btn {
    width: 100%;
    height: 43px;
    border-radius: 4px;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    #scan-modal .modal-content {
        padding: 45px;
    }

    #scan-modal .separator:before,
    #scan-modal .separator:after {
        display: none;
    }
}



/*FAQ module frontend*/
#faq-frontend {
    width: 100%;
    padding: 30px 15px;
    margin: 0;
    color: #121212;
    background-color: #ffffff;
}

    #faq-frontend .faq-heading {
        padding: 0;
        margin: 15px 0 30px 0;
        font-weight: 400;
        text-align: left;
    }

    #faq-frontend .faq-panel-group {
        width: 100%;
        display: block;
        margin: 0;
        font-size: 14px;
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-weight: 400;
        line-height: 20px;
        color: rgba(0, 0, 0, 0.87);
        background-color: #f5f5f5;
    }

    #faq-frontend .faq-panel-body a {
        color: #1976d2;
    }

    #faq-frontend .faq-panel-root {
        position: relative;
        border-radius: 0;
        transition: margin 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
        box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12);
        color: rgba(0, 0, 0, 0.87);
        background-color: #ffffff;
    }

        #faq-frontend .faq-panel-root:first-child {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }

        #faq-frontend .faq-panel-root:last-child {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
        }

        #faq-frontend .faq-panel-root:not(:first-child):before {
            top: -1px;
            left: 0;
            right: 0;
            height: 1px;
            content: "";
            opacity: 1;
            position: absolute;
            transition: opacity 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
            background-color: rgba(0, 0, 0, 0.12);
        }

        /*set :before opacity to zero when accordion is expanded*/
        #faq-frontend .faq-panel-root.zero-opacity:not(:first-child):before {
            opacity: 0;
        }

    #faq-frontend .faq-question-container {
        margin: 20px 0;
        display: flex;
        flex-grow: 1;
        transition: margin 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    }

    /*question-container when accordion is collapsed*/
    #faq-frontend .faq-link.collapsed .faq-question-container {
        margin: 12px 0;
    }

    #faq-frontend .faq-question {
        margin: 0;
        font-size: 15px;
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-weight: 400;
        line-height: 22.5px;
        letter-spacing: 0.14px;
    }

    #faq-frontend .faq-panel-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        vertical-align: middle;
        min-height: 64px;
        padding: 0 24px 0 24px;
        border: 0;
        border-radius: 0;
        margin: 0;
        outline: 0;
        cursor: pointer;
        transition: min-height 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
        text-decoration: none;
        user-select: none;
        background-color: transparent;
        -webkit-appearance: none;
        -webkit-tap-highlight-color: transparent;
    }

    /*panel-header when accordion is collapsed*/
    #faq-frontend .faq-link.collapsed .faq-panel-header {
        min-height: 48px;
    }

    #faq-frontend .faq-link {
        display: block;
        text-decoration: none;
        color: #000000;
    }

    #faq-frontend .faq-expand-icon {
        display: inline-flex;
        flex: 0 0 auto;
        justify-content: center;
        align-items: center;
        position: relative;
        padding: 12px;
        border: 0;
        border-radius: 50%;
        margin: 0;
        margin-right: -12px;
        outline: 0;
        font-size: 24px;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        color: rgba(0, 0, 0, 0.54);
        background-color: transparent;
        cursor: pointer;
        overflow: visible;
        transform: rotate(180deg);
        transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
        user-select: none;
        -webkit-appearance: none;
        -webkit-tap-highlight-color: transparent;
    }

    /*expand-icon when accordion is collapsed*/
    #faq-frontend .faq-link.collapsed .faq-expand-icon {
        transform: rotate(0deg);
    }

    #faq-frontend .faq-expand-label {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 24px;
        text-align: center;
        color: rgba(0, 0, 0, 0.54);
        cursor: pointer;
    }

    #faq-frontend .faq-expand-svg {
        fill: currentColor;
        width: 24px;
        height: 24px;
        display: inline-block;
        font-size: 24px;
        transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
        flex-shrink: 0;
        user-select: none;
    }

    #faq-frontend .faq-panel-collapse {
        height: 0px;
        min-height: 0px;
        overflow: hidden;
        transition: height 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
        transition-duration: 228ms;
    }

        #faq-frontend .faq-panel-collapse.in {
            height: auto;
            overflow: visible;
        }

    #faq-frontend .faq-panel-body {
        display: flex;
        flex-direction: column;
        padding: 20px 24px 24px;
        border-top: #dedede 1px solid;
    }

        #faq-frontend .faq-panel-body p {
            margin: 0;
            /* font-size: 14px; */
            /* font-family: "Roboto", "Helvetica", "Arial", sans-serif; */
            font-weight: 400;
            line-height: 23px;
            /* letter-spacing: 0.15px; */
        }

            #faq-frontend .faq-panel-body p:not(:first-child) {
                margin-top: 12px;
            }



/*Live streaming*/
.meetingContent .liveStream {
    border-radius: 4px;
    margin-top: 8px;
    margin-bottom: 16px;
}

.liveStream > iframe {
    width: 100%;
    height: 575px;
}

#projectSidebar .liveStream > iframe {
    height: unset;
    padding: 10px 0;
}

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
    .liveStream > iframe {
        height: 407px;
    }
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .liveStream > iframe {
        height: 323px;
    }
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .liveStream > iframe {
        height: 385px;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .liveStream > iframe {
        height: 303px;
    }
}

/*Super small devices*/
@media (max-width: 414.98px) {
    .liveStream > iframe {
        height: 215px;
    }
}



/*followUpQuestions modal*/
#followUpQuestionsModal .modal-dialog {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

#followUpQuestionsModal button.close {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 30px;
    z-index: 10;
}

#followUpQuestionsModalBody {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    #followUpQuestionsModalBody .poll-body {
        margin: 0;
    }

.map-marker-container {
    background-color: #ffffff;
    height: auto;
    width: 100%;
    border-top: 2px solid #F8F9F9;
}

a.mapPin {
    padding-left: 10px;
}

#mapIcons {
    margin-top: 10px !important;
}

#map-icons-display {
    font-size: 13px;
    margin-top: 5px;
}

#map-icons-display li {
    display: inline-block;
}
@media (max-width: 1024px) and (min-width: 501px) {
    #map-icons-display li {
        width: 50%;
        padding: 2px;
    }
    /* Show 2 cols on medium devices (tablets, phones in landscape) */
}

@media (max-width: 500px) {
    #map-icons-display li {
        width: 100%;
        padding: 2px;
    }
    /* On small screens, show one col */
}

/*Map Icons*/
#customMapPinGenerator {
    max-height: 850px;
    margin-top: 20px;
}

#customMapPinGenerator #map-icon-container {
    height: 180px;
    overflow-x: auto;
    width: 100%;
}

#customMapPinGenerator .map-gen-label {
    padding-bottom:10px;
}

#map-icon-container > .icon {
    width: 70px;
    height: 60px;
    border: 1px solid #aaa;
    float: left;
    fill: #444;
    text-align: center;
    line-height: 60px !important;
    cursor: pointer;
}

.colors .color {
    display: block;
    height: 36px;
    width: 36px;
    margin-left: 0.5em;
    border-radius: 18px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    border: 2px solid #aaa;
    cursor: pointer;
    float: left;
}

span#fa-icon {
    width: 70px;
    height: 60px;
    display: inline-block;
    float: left;
    fill: #444;
    padding: 1px;
    cursor: pointer;
}

i#bg {
    font-size: 68px;
}

#thumbnail-fa {
    height: 100px;
    width: 100px;
    margin-bottom: 5px;
    background-color: transparent;
}